<?php

return [
    'SL-253', function() {
        SJB_Settings::saveSetting('ZiprecruiterCountry', 'us');
        SJB_Settings::saveSetting('ZiprecruiterRadius', '50');
        SJB_Settings::saveSetting('ZiprecruiterApiKey', 'py9mwzbg3itfd4d92cet2iqv3it4fpnw');
        return true;
    },
    'SL-254', function() {
        SJB_Settings::saveSetting('Jobs2careersPublisherId', '2552');
        SJB_Settings::saveSetting('Jobs2careersPublisherPassword', 'sCCVSazwPqQR6ANP');
        SJB_Settings::saveSetting('enable_backfilling', 1);
        return true;
    },
    '5.0.10', function() {
        ThemeManager::compileStyles();
        SJB_TemplateProcessor::deleteCache();
        return true;
    },
];
